package org.objectweb.jonas.webapp.jonasadmin.monitoring;

import org.apache.struts.action.ActionForm;

public class DaemonProxyClusterForm extends ActionForm {

	private String hostName = "N/A";

	public void setHostName(String val){
		this.hostName = val;
	}

	public String getHostName(){
		return this.hostName;
	}

}
